- Home
- Packages
- Forums
- Wiki
- Bugs
- AUR
- Download

# Comgt

From ArchWiki

From Linux UMTS/GPRS command-line tool:

  Comgt is a command line tool for controlling, configuring and interacting with Option Wireless 3G and 2G (HSDPA, UMTS, EDGE, GPRS, GSM) data devices within the Linux environment.

## Installation

Install comgt, available in the Arch User Repository.

## Usage

    # comgt -d /dev/ttyACM0

Retrieved from "https://wiki.archlinux.org/index.php?title=Comgt&oldid=198449"
Category:

- Modems

## Navigation menu